/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pro_pc {
  display: block !important;
}
.pro_sp {
  display: none !important;
}
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 768px) {
  .pro_pc {
    display: none !important;
  }
  .pro_sp {
    display: block !important;
  }
}
/* --------------------------------------------- */
/* ▼モバイルファースト (全環境に共通のデザイン) */
/* --------------------------------------------- */
* {
  margin: 0;
  padding: 0;
}
html {
  color: #333;
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 62.5%; /* 16px x 0.625 = 10px(=1rem) */
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {}
body {
  font-size: 1.4rem; /* 14px */
  line-height: 1.6;
  letter-spacing: 1px;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
  position: relative;
  text-align: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
div {
  position: relative;
}
fieldset, img {
  border: 0;
}
ol, ul {
  list-style: none;
}
/*link*/
a {
  color: #333;
  text-decoration: none;
}
a:link {
  color: #333;
  text-decoration: none;
}
a:visited {
  color: #333;
  text-decoration: none;
}
a:hover {
  color: #de3b00;
  text-decoration: none;
}
a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  padding-top: 0px;
  transition: 0.3s;
}
img {
  border-style: none;
  z-index: 0;
  vertical-align: bottom;
  line-height: 1em;
  width: 100%;
  height: auto;
}
/* top */
.pro_mv {
  position: relative;
  padding: 100px 0 0;
}
/*==================================================
スライダーのためのcss
===================================*/
.pro_mv_slider {
  /*横幅94%で左右に余白を持たせて中央寄せ*/
  width: 100%;
  margin: 0 auto;
}
.pro_mv_slider li {
  margin: 0 5px;
}
.pro_mv_slider img {
  width: 100vw; /*スライダー内の画像を60vwにしてレスポンシブ化*/
  height: auto;
}
.pro_mv_slider .slick-slide {
  transform: scale(1); /*左右の画像のサイズを80%に*/
  transition: all 0.5s; /*拡大や透過のアニメーションを0.5秒で行う*/
  opacity: 0.5; /*透過50%*/
}
.pro_mv_slider .slick-slide.slick-center {
  transform: scale(1); /*中央の画像のサイズだけ等倍に*/
  opacity: 1; /*透過なし*/
}
/*矢印の設定*/
/*戻る、次へ矢印の位置*/
.slick-prev, .slick-next {
  position: absolute; /*絶対配置にする*/
  top: 42%;
  cursor: pointer; /*マウスカーソルを指マークに*/
  outline: none; /*クリックをしたら出てくる枠線を消す*/
  height: 25px;
  width: 25px;
  z-index: 3;
}
.slick-prev {
  /*戻る矢印の位置と形状*/
  left: 4%;
  background-image: url("https://gigaplus.makeshop.jp/promarket/img/slide_arrow01.png");
  background-repeat: no-repeat;
  background-size: 100%;
}
.slick-next {
  /*次へ矢印の位置と形状*/
  right: 4%;
  background-image: url("https://gigaplus.makeshop.jp/promarket/img/slide_arrow02.png");
  background-repeat: no-repeat;
  background-size: 100%;
}
/*ドットナビゲーションの設定*/
.slick-dots {
  text-align: center;
  margin: 20px 0 0 0;
}
.slick-dots li {
  display: inline-block;
  margin: 0 5px;
}
.slick-dots button {
  color: transparent;
  outline: none;
  width: 8px; /*ドットボタンのサイズ*/
  height: 8px; /*ドットボタンのサイズ*/
  display: block;
  border-radius: 50%;
  background: #fff; /*ドットボタンの色*/
  border: 1px solid #de3b00;
}
.slick-dots .slick-active button {
  background: #de3b00; /*ドットボタンの現在地表示の色*/
}
.pro_top_txt {
  padding: 2em 0 3.5em;
}
.pro_top_txt p {
  color: #006f89;
  font-weight: 600;
  letter-spacing: 1px;
}
.pro_top_txt div {
  width: 80%;
  margin: 0.5em auto 0;
}
.pro_top_txt div img:first-child {
  margin: 0 auto 0.5em;
  width: 90%;
}
.pro_top_about {
  padding: 2.5em 0 2em;
  background: #f2f2f2;
  border-top: 3px solid #de3b00;
  border-bottom: 3px solid #de3b00;
  position: relative;
  background-image: url("https://gigaplus.makeshop.jp/promarket/img/top_about04.png"), url("https://gigaplus.makeshop.jp/promarket/img/top_about04.png");
  background-repeat: repeat-y, repeat-y;
  background-size: 20px, 20px;
  background-position: top 0 left 0, top 0 right 0;
}
.pro_top_about_ap {
  position: absolute;
  top: -1.5em;
  left: 50%;
  -ms-transform: translate(-50%, -0%);
  -webkit-transform: translate(-50%, -0%);
  transform: translate(-50%, -0%);
  z-index: 1;
  width: 100%;
}
.hukidashi {
  position: relative;
  display: inline-block;
  margin: 0em 0 1.5rem;
  padding: 5px 40px;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  background: #de3b00;
  letter-spacing: 2px;
  background: linear-gradient(135deg, transparent 15px, #de3b00 0) top left, linear-gradient(-135deg, transparent 15px, #de3b00 0) top right, linear-gradient(-45deg, transparent 15px, #de3b00 0) bottom right, linear-gradient(45deg, transparent 15px, #de3b00 0) bottom left;
  background-size: 50% 50%;
  background-repeat: no-repeat;
}
.hukidashi span {
  font-size: 1.3rem;
}
.hukidashi p {
  margin: 0;
  padding: 0;
}
.pro_top_about_ttl {
  color: #006f89;
  font-weight: 600;
  letter-spacing: 0;
}
.pro_top_about_ttl p {
  font-size: 1.8rem;
}
.pro_top_about_ttl p span {
  color: #de3b00;
  font-size: 2.3rem;
}
.pro_top_about_in {
  width: 80%;
  margin: 1em auto 0;
}
.pro_top_about_in div {
  margin: 0 auto 1em;
}
.pro_top_about_in p {
  text-align: left;
}
.pro_top_about_in p span {
  display: inline-block;
  color: #006f89;
  font-weight: 600;
  font-size: 1.8rem;
  border-bottom: 1px solid #006f89;
  margin: 0 auto 0.2em;
}
.pro_top_about_in p span.mgn {
  margin: 0 auto 0.5em;
}
.pro_top_about_in p span span {
  color: #de3b00;
  border: none;
  margin: 0;
}
.pro_contents_wrap {
  width: 90%;
  margin: auto;
  padding: 2em 0;
}
.pro_ttl {
  font-weight: 600;
  font-size: 1.2rem;
  letter-spacing: 1px;
  margin: 0 auto 1.5em;
  color: #006f89;
}
.pro_ttl span {
  display: block;
  color: #de3b00;
  font-size: 1.7rem;
  line-height: 1.4;
}
.pro_popular {}
.pro_popular li {
  background: #e1ecef;
  border: 1px solid #006f89;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto 1em;
}
.pro_popular_img {
  width: 50%;
}
.pro_popular_txt {
  width: calc(50% - 10px);
  padding: 0 0px 0 10px;
}
.pro_popular_txt div {
  font-weight: 600;
  border-bottom: 1px solid #006f89;
  margin: 0 auto 0.3em;
  line-height: 1.6;
  padding: 0 0 0.2em;
  color: #006f89;
  letter-spacing: 0;
}
.pro_popular_txt div span {
  display: block;
  color: #de3b00;
  font-size: 1.2rem;
}
.pro_popular_txt p {
  font-size: 1.2rem;
  letter-spacing: 0;
  margin: 0 auto 0.5em;
}
.pro_contents_wrap_grey {
  width: 80%;
  border-left: 3px solid #de3b00;
  margin: 0 0 0 auto;
  background: #f2f2f2;
  padding: 2em 10% 2em 5%;
}
.pro_contents_wrap_grey.reverse {
  border-right: 3px solid #de3b00;
  border-left: none;
  margin: 0 auto 0 0;
  padding: 2em 5% 2em 10%;
}
.pro_category {}
.pro_category li {
  margin: 0 0 1em;
}
.cate_btn {
  width: 100%;
  position: relative;
  overflow: visible;
  /*ボタンの形状*/
  text-decoration: none;
  border: 1px solid #de3b00;
  box-sizing: border-box;
  background: #fff;
  text-align: left;
  outline: none;
  transition: ease 0.2s;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: space-between;
  align-items: center;
  background-image: url("https://gigaplus.makeshop.jp/promarket/img/arrow.png");
  background-repeat: no-repeat;
  background-size: 7px;
  background-position: top 46% right 5%;
}
.cate_btn div {
  width: 25%;
  z-index: 3;
}
.cate_btn:hover img {
  opacity: 1;
  filter: alpha(opacity=100);
}
.cate_btn p {
  width: 70%;
  z-index: 3;
  color: #de3b00;
  font-weight: 600;
}
.cate_btn span {
  color: #333;
  font-size: 1.2rem;
  font-weight: 300;
}
.cate_btn:hover p {
  color: #fff !important;
}
.cate_btn:hover p span {
  color: #fff !important;
}
.pro_close_subttl {
  color: #006f89;
  font-weight: 600;
  font-size: 1.6rem;
  margin: 3em auto 1em;
  letter-spacing: 0;
}
.pro_close {
  width: 90%;
  margin: 0 auto 7em;
  border: 2px solid #de3b00;
  position: relative;
}
.pro_close_ap {
  position: absolute;
  width: 30%;
  top: -1em;
  left: -1em;
  z-index: 1;
}
.pro_close_ttl {
  background: #de3b00;
  color: #fff73b;
  font-weight: 600;
  font-size: 1.8rem;
  letter-spacing: 1px;
  width: 70%;
  margin: 0 0 0 auto;
  border-radius: 0 0 0 20px;
  line-height: 2;
}
.pro_close_img {}
.pro_close_txt {
  text-align: left;
  padding: 15px;
}
.pro_close_txt p {
  border-bottom: 1px solid #de3b00;
  padding: 0 0 1em;
  margin: 0 auto 1em;
}
.pro_close_txt div {
  font-size: 1.2rem;
}
.pro_close_txt div span {
  color: #006f89;
  font-weight: 600;
  font-size: 1.8rem;
}
.pro_close_txt div img {
  margin: 0.5em auto;
}
/* pp */
.pro_pagetitle {
  padding: 95px 0 1em 0;
  letter-spacing: 2px;
  font-weight: bold;
  font-size: 1.2rem;
  border-bottom: 2px solid #de3b00;
  color: #006f89;
}
.pro_pagetitle span {
  display: inline-block;
  font-size: 1.6rem;
  color: #de3b00;
}
.pro_pp {
  padding: 2em 0 7em;
  width: 90%;
  margin: auto;
  text-align: left;
}
.pro_pp div {
  padding: 0 0 0.3em;
  border-bottom: 0.5px solid #de3b00;
  margin: 2em auto 0.8em;
  font-weight: bold;
  font-size: 1.5rem;
  color: #de3b00;
}
.pro_pp div.noborder {
  border-bottom: none;
  padding: 0;
  margin: 0 auto 0.5em;
  font-size: 1.6rem;
}
/* guide */
.pro_guide_bg {
  padding: 2em 0 0;
  width: 90%;
  margin: auto;
}
.pro_guide_ttl {
  text-align: left;
  font-size: 1.5rem;
  margin-bottom: 0.5em;
  padding: 0 0 0.2em 0em;
  border-bottom: 1px solid #de3b00;
  color: #de3b00;
  font-weight: 600;
}
.pro_guide_txt {
  text-align: left;
  margin-bottom: 2em;
}
.pro_guide_txt span {
  display: block;
  font-weight: 600;
}
.pro_guide_flow {
  margin: 0 auto 2em;
}
.pro_guide_flow li {
  position: relative;
}
.pro_guide_flow li:nth-of-type(even) {
  color: #de3b00;
  font-size: 2rem;
}
.pro_guide_flow_no {
  font-weight: 600;
  color: #de3b00;
  font-size: 1.3rem;
}
.pro_guide_flow_no span {
  font-size: 1.8rem;
  padding: 0 0 0 5px;
}
.pro_guide_flow_img {
  width: 70px;
  position: absolute;
  top: 30px;
  left: 50%;
  -ms-transform: translate(-50%, -0%);
  -webkit-transform: translate(-50%, -0%);
  transform: translate(-50%, -0%);
  z-index: 1;
}
.pro_guide_flow_txt {
  margin: 60px auto 0;
  background: #f2f2f2;
  border-radius: 10px;
  padding: 1.5em 1em 1em;
}
.pro_guide_flow_txt div {
  color: #de3b00;
  border-bottom: 1px solid #de3b00;
  font-weight: 600;
  padding: 0 0 0.3em;
  margin: 0 auto 0.5em;
}
.pro_guide_flow_txt p {
  text-align: left;
}
.pro_guide_list {
  margin: 0 auto 2em;
}
.pro_guide_list li {
  padding: 10px 0;
  border-bottom: 1px solid #707070;
  text-align: left;
}
.pro_guide_list li dt {
  font-weight: 600;
  margin: 0 auto 0.5em;
}
.pro_guide_list li dd span {
  color: #de3b00;
}
.pro_guide_list li img {
  display: block;
  width: 70%;
  margin: 0.5em 0 1em;
}
.pro_guide_list li dd span.bb {
  color: #333;
  display: block;
  font-weight: bold;
}
/* tradelaw */
.pro_comp_ttl {
  margin: 2em auto 0.5em;
  text-align: left;
  font-weight: 600;
  width: 90%;
  font-size: 1.5rem;
  color: #de3b00;
}
.pro_comp_list.wide {
  padding: 0em 0;
  width: 100%;
}
.pro_comp_list.wide img {
  margin: 1em auto;
}
.pro_comp_list.mgn {
  margin: 0 auto 2em;
}
.pro_comp_list {
  width: 90%;
  margin: auto;
  border-top: 1px solid #de3b00;
}
.pro_comp_list li {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: space-between;
  font-size: 1.2rem;
  border-bottom: 1px solid #de3b00;
  text-align: left;
}
.pro_comp_list li dt {
  width: 21%;
  padding: 10px 2%;
  color: #de3b00;
  background: #f2f2f2;
}
.pro_comp_list li dd {
  width: 73%;
  word-wrap: break-word;
  overflow-wrap: break-word;
  padding: 10px 0 10px 2%;
}
#pro_map_canvas {
  width: 100%;
  height: 500px;
  margin: 2em auto 0;
}
.about_top {
  padding: 3em 0;
  width: 80%;
  margin: auto;
}
.about_topr p {
  color: #006F89;
  font-weight: bold;
  font-size: 1.6rem;
  text-decoration: underline 1px;
  text-underline-offset: 0.2em;
}
.about_topr div {
  color: #006F89;
  font-weight: bold;
  font-size: 2rem;
  margin: 0em auto 0.5em;
  text-decoration: underline 1px;
  text-underline-offset: 0.2em;
}
.about_topr div span {
  color: #DE3B00;
}
.about_point_bg {
  background: #F2F2F2;
  padding: 2em 0;
}
.about_point_ttl {
  color: #006F89;
}
.about_point_ttl span {
  display: block;
  font-weight: bold;
  font-size: 1.7rem;
  letter-spacing: 2px;
  color: #DE3B00;
}
.about_point {
  width: 90%;
  margin: auto;
}
.about_point li {
  margin: 2em auto 0;
  padding: 1.5em;
  background: linear-gradient(180deg, #F2F2F2 0%, #F2F2F2 40%, #DE3B00 40%, #DE3B00 100%);
}
.about_point li:nth-of-type(even) {
  background: linear-gradient(180deg, #F2F2F2 0%, #F2F2F2 40%, #006F89 40%, #006F89 100%);
}
.about_point_img {
  position: relative;
}
.about_point_img div {
  position: absolute;
  top: -1em;
  left: 50%;
  -ms-transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  font-size: 3rem;
  font-weight: bold;
  -webkit-text-stroke: 1px #000;
  text-stroke: 1px #000;
  color: rgba(0, 0, 0, 0.0);
}
.about_point_txt {
  color: #fff;
  margin: 1em auto 0;
}
.about_point_txt p {
  font-size: 1.3rem;
}
.about_point_txt p span {
  display: block;
  color: #FFF73B;
  font-weight: bold;
  font-size: 2rem;
  margin: 0 auto 0.3em;
  letter-spacing: 2px;
}
.about_point_txt div {
  display: none;
}
.about_contact_bg {
  padding: 2em 0;
}
.about_contact_icon {
  width: 30px;
  margin: 0 auto 1em;
}
.about_contact_txt01 {}
.about_contact_txt01 span {
  color: #FFF73B;
  background: #006F89;
  padding: 5px 8px;
  margin: 0 3px 0;
  border-radius: 20px;
}
.about_contact_txt02 {
  color: #006F89;
  font-weight: bold;
  margin: 1em auto 0;
}
.about_contact_txt02 span {
  display: block;
  font-size: 1.8rem;
}
.about_contact {
  width: 80%;
  margin: auto;
}
.about_contact li {
  border: 1px solid #DE3B00;
  margin: 1em auto 0;
  position: relative;
  padding: 1em 0;
}
.about_contact li::before {
  position: absolute;
  top: 45%;
  right: 20px;
  content: '\f054';
  font-family: FontAwesome;
  font-weight: 400;
  color: #DE3B00;
}
.about_contact li img {
  width: 30px;
  margin: 0 auto 0.5em;
}
.about_contact li div {
  color: #006F89;
  font-weight: bold;
  margin: 0 auto 0.2em;
}
.about_contact li div span {
  display: block;
  color: #DE3B00;
  font-size: 2rem;
}
.about_contact li p {
  font-size: 1.2rem;
}
/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  body {
    font-size: 1.5rem; /* 15px */
    line-height: 1.8;
  }
  /* top */
  .pro_mv {
    position: relative;
    padding: 100px 0 0;
  }
  /*==================================================
スライダーのためのcss
===================================*/
  .pro_mv_slider li {
    margin: 0 10px;
  }
  .pro_mv_slider img {
    width: 60vw; /*スライダー内の画像を60vwにしてレスポンシブ化*/
    height: auto;
  }
  .slick-prev, .slick-next {
    top: 42%;
    height: 50px;
    width: 50px;
  }
  .slick-prev {
    /*戻る矢印の位置と形状*/
    left: 16%;
  }
  .slick-next {
    /*次へ矢印の位置と形状*/
    right: 16%;
  }
  .pro_top_txt {
    padding: 5em 0;
  }
  .pro_top_txt p {
    font-size: 2rem;
    letter-spacing: 1px;
  }
  .pro_top_txt div {
    width: 80%;
    max-width: 900px;
    margin: 1em auto 0;
  }
  .pro_top_txt div img {
    width: 49%;
  }
  .pro_top_txt div img:first-child {
    margin: 0 auto 0em;
    padding: 0 10px 10px 0;
    width: 46%;
  }
  .pro_top_about {
    padding: 3em 0 4em;
    background-size: 25px, 25px;
    background-position: top 0 left 5%, top 0 right 5%;
  }
  .hukidashi {
    margin: 0em 0 1.5rem;
    padding: 10px 80px;
    font-size: 2.2rem;
    line-height: 1;
  }
  .hukidashi span {
    font-size: 2rem;
  }
  .pro_top_about_ttl {
    font-size: 2rem;
    letter-spacing: 1px;
  }
  .pro_top_about_ttl p {
    font-size: 3rem;
  }
  .pro_top_about_ttl p span {
    font-size: 3.5rem;
  }
  .pro_top_about_in {
    width: 80%;
    margin: 1em auto 0;
    max-width: 900px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
    align-items: center;
    flex-direction: row-reverse;
  }
  .pro_top_about_in div {
    margin: 0 0;
    width: 55%;
  }
  .pro_top_about_in p {
    width: 40%;
  }
  .pro_top_about_in p span {
    letter-spacing: 1px;
    font-size: 2.5rem;
    margin: 0 auto 0em;
  }
  .pro_top_about_in p span.mgn {
    margin: 0 auto 0.5em;
  }
  .pro_ttl {
    margin: 0 auto 2em;
  }
  .pro_ttl span {
    font-size: 2.3rem;
    line-height: 1.4;
  }
  .pro_contents_wrap {
    width: 90%;
    max-width: 1100px;
    padding: 5em 0;
  }
  .pro_popular {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
  }
  .pro_popular li {
    width: 48.5%;
    margin: 0 0 1.5em;
  }
  .pro_popular li:nth-last-child(-n + 2) {
    margin: 0;
  }
  .pro_popular_txt {
    width: calc(50% - 20px);
    padding: 0 0px 0 20px;
  }
  .pro_popular_txt div {
    font-size: 1.8rem;
    padding: 0 0 0.2em;
    letter-spacing: 1px;
  }
  .pro_popular_txt div span {
    font-size: 1.5rem;
  }
  .pro_popular_txt p {
    font-size: 1.6rem;
  }
  .pro_contents_wrap_grey {
    width: 80%;
    border-left: 5px solid #de3b00;
    padding: 5em 10% 5em 5%;
  }
  .pro_contents_wrap_grey.reverse {
    border-right: 5px solid #de3b00;
    padding: 5em 5% 5em 10%;
  }
  .pro_category {
    min-width: 825px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: space-between;
  }
  .pro_category li {
    width: calc(100% / 4 - 10px);
    justify-content: center;
    margin: 0 5px 1em;
  }
  .pro_category.gnav {
    min-width: 825px;
    justify-content: flex-start;
  }
  .pro_category.gnav li {
    width: calc(100% / 4 - 10px);
    margin: 0 5px 1em;
  }
  .pro_category.hnav {
    min-width: 825px;
    justify-content: flex-start;
    width: 98%;
  }
  .pro_category.hnav li {
    width: calc(100% / 8 - 10px);
    margin: 1em 5px 0em;
    font-size: 1.3rem;
    padding: 0;
  }
  .cate_btn div {
    width: 30%;
  }
  .cate_btn.gnav {
    background-size: 5px;
  }
  .cate_btn p {
    width: 68%;
    font-size: 1.4rem;
    line-height: 1.4;
    letter-spacing: 0;
    padding: 1% 0 0 2%;
  }
  .cate_btn span {
    font-size: 1rem;
  }
  .pro_close_subttl {
    font-size: 2.5rem;
    margin: 3em auto 0.3em;
    letter-spacing: 1;
  }
  .pro_close {
    width: 90%;
    margin: 0 auto 6em;
    max-width: 1000px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
    align-items: flex-end;
  }
  .pro_close_ap {
    width: 17%;
    top: -2em;
    left: -2em;
  }
  .pro_close_ttl {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 3.5rem;
    letter-spacing: 2px;
    width: 43%;
    border-radius: 0 0 0 30px;
    z-index: 1;
    text-align: left;
    padding: 0 0 0 5%;
  }
  .pro_close_img {
    width: 55%;
  }
  .pro_close_txt {
    width: calc(45% - 50px);
    padding: 25px;
  }
  .pro_close_txt div {
    letter-spacing: 0;
  }
  .pro_close_txt div span {
    line-height: 1.5;
    font-size: 2rem;
  }
  /* pp */
  .pro_pagetitle {
    padding: 110px 0 2em 0%;
  }
  .pro_pagetitle span {
    font-size: 2.5rem;
  }
  .pro_pp {
    padding: 3em 0 4em;
    width: 90%;
    max-width: 900px;
  }
  .pro_pp div {
    font-size: 1.8rem;
  }
  .pro_pp div.noborder {
    font-size: 2rem;
  }
  .pro_comp_ttl {
    margin: 4em auto 1em;
    width: 90%;
    max-width: 900px;
    font-size: 2rem;
  }
  .pro_comp_list.mgn {
    margin: 0 auto 5em;
  }
  .pro_comp_list {
    margin: 0 auto;
    max-width: 900px;
  }
  .pro_comp_list.wide {
    padding: 0em 0em 2em;
    max-width: 100%;
    margin: auto;
  }
  .pro_comp_list.wide img {
    width: 300px;
  }
  .pro_comp_list li {
    font-size: 1.5rem;
  }
  .pro_comp_list li dt {
    padding: 15px 2%;
  }
  .pro_comp_list li dd {
    padding: 15px 0 15px 2%;
  }
  /* guide */
  .pro_guide_bg {
    padding: 5em 0 2em;
    max-width: 1000px;
    margin: auto;
  }
  .pro_guide_ttl {
    font-size: 2rem;
    margin-bottom: 1em;
    padding-bottom: 0.2em;
  }
  .pro_guide_txt {
    margin-bottom: 3em;
  }
  .pro_guide_flow {
    margin: 0 auto 5em;
  }
  .pro_guide_flow li {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
    align-items: center;
    min-width: 812px;
  }
  .pro_guide_flow li:nth-of-type(even) {
    padding: 0.5em 0 0.5em 180px;
    font-size: 2rem;
  }
  .pro_guide_flow_no {
    width: 5%;
  }
  .pro_guide_flow_img {
    width: 170px;
    position: absolute;
    top: -5px;
    left: 10%;
    -ms-transform: translate(0%, -0%);
    -webkit-transform: translate(0%, -0%);
    transform: translate(0%, -0%);
  }
  .pro_guide_flow_txt {
    width: calc(80% - 9em);
    margin: 0;
    border-radius: 0 20px 20px 0;
    padding: 2em 3em 2em 6em;
  }
  .pro_guide_flow_txt div {
    text-align: left;
    font-size: 1.8rem;
  }
  .pro_guide_list {
    margin: 0 auto 4em;
  }
  .pro_guide_list li {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
    padding: 20px 0;
  }
  .pro_guide_list li dt {
    width: 25%;
    margin: 0;
  }
  .pro_guide_list li dd {
    width: 75%;
  }
  .pro_guide_list li img {
    display: block;
    width: 250px;
    margin: 0.5em 0 1em;
  }
  .about_top {
    padding: 4em 0;
    width: 90%;
    max-width: 1000px;
  }
  .about_topr {}
  .about_topr p {
    font-size: 2.5rem;
  }
  .about_topr div {
    font-size: 3.5rem;
  }
  .about_topr div span {}
  .about_point_bg {
    padding: 4em 0;
  }
  .about_point_ttl span {
    font-size: 2.5rem;
    line-height: 1.4;
  }
  .about_point {
    max-width: 1100px;
  }
  .about_point li {
    margin: 3em auto 0;
    padding: 0em;
    background: #DE3B00;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
    align-items: center;
  }
  .about_point li:nth-of-type(even) {
    background: #006F89;
  }
  .about_point_img {
    width: 45%;
  }
  .about_point_img div {
    display: none;
  }
  .about_point_txt {
    width: calc(55% - 100px);
    margin: 0;
    text-align: left;
    padding: 0 50px;
  }
  .about_point_txt p {
    font-size: 1.6rem;
    line-height: 2;
  }
  .about_point_txt p span {
    line-height: 1.5;
    font-size: 3rem;
  }
  .about_point_txt div {
    display: block;
    font-size: 4rem;
    line-height: 1.5;
    font-weight: bold;
    -webkit-text-stroke: 1px #fff;
    text-stroke: 1px #fff;
    color: rgba(0, 0, 0, 0.0);
  }
  .about_contact_bg {
    padding: 4em 0;
    max-width: 900px;
    margin: auto;
  }
  .about_contact_icon {
    width: 40px;
    margin: 0 auto 1em;
  }
  .about_contact_txt01 {}
  .about_contact_txt01 span {
    padding: 5px 15px;
    margin: 0 8px 0;
    border-radius: 20px;
    font-size: 1.8rem;
  }
  .about_contact_txt02 {
    font-weight: bold;
    margin: 1em auto 0;
    font-size: 2rem;
  }
  .about_contact_txt02 span {
    line-height: 1.5;
    font-size: 2.8rem;
  }
  .about_contact {
    width: 100%;
    margin: 2em auto 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
  }
  .about_contact li {
    width: 48%;
    margin: 0;
    padding: 1em 0;
  }
  .about_contact li::before {
    top: 45%;
    right: 20px;
  }
  .about_contact li div {
    margin: 0 auto 0.2em;
  }
  .about_contact li div span {
    font-size: 2.5rem;
  }
}